.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-986b5c78-ad9b-c9a1-59bd-63acaa47794e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e00b235-8f4b-ff49-b141-9ffce66549b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7cd1cd8-a20f-c90c-45a6-7c8363bdc6ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7cd1cd8-a20f-c90c-45a6-7c8363bdc6ad) !important;
}
.lfr-layout-structure-item-c270e01e-fd78-0dc1-298f-3a80d1496c4c {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c270e01e-fd78-0dc1-298f-3a80d1496c4c) !important;
}
.lfr-layout-structure-item-0474fe32-ccf6-2ff1-796c-c93dbe7c8285 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0474fe32-ccf6-2ff1-796c-c93dbe7c8285) !important;
}
.lfr-layout-structure-item-30808b65-76de-c454-95fb-a272508420c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30808b65-76de-c454-95fb-a272508420c7) !important;
}
.lfr-layout-structure-item-2ed4fa47-3d70-76a1-1436-33fc7317e4d9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eece1e07-92bc-93f9-cad2-82044c8db8c1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ad72c74-c1c0-4b05-683f-0a73fe8f8bfc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6878fffc-dd4c-c2d1-c61a-8fd6be76985e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6878fffc-dd4c-c2d1-c61a-8fd6be76985e) !important;
}
